Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_SlotParent_v0

Slot Parent V0 Class
Contained in: global
Derived from: none
Derived by: none
Group: Signal (System)

#include <ClanLib/signals.h>

### public function member index:

### Construction:

`` | `CL_SlotParent_v0` | `(`const` SlotIterator& `pos`, `const` SlotIterator& `end`)`;

### Operations:

``void`` | `operator``()` | `()`;

## Description:

## Function Member Descriptions:

CL_SlotParent_v0::CL_SlotParent_v0 - Slot Parent V0 Constructor
`` `CL_SlotParent_v0` `(`const` SlotIterator& `pos`, `const` SlotIterator& `end`)`;

CL_SlotParent_v0::operator () - Operator
``void`` `operator``()` `()`;

## Variable Member Descriptions: